/* BASIC css start */
#main{width:1200px;
	margin:0 auto;
	position:relative;}
.main-top{margin-top:-11px;}
.top-right-banner{
	position:absolute;
	top:0px;
	right:0px;
	width:468px;
	height:550px;
	background:url(/design/geunof/renew/main_top_right.jpg) no-repeat left top;
}
.top-right-banner a{
  display:block;
  text-indent:-9999px;
}
.top-right-left {
  float:left;
}
.top-right-left a{
  width:210px;
  height:272px;
}
.top-right-left a.b1{
}
.top-right-left a.b2{
}
.top-right-banner a.b3{
  float:right;
  width:256px;
  height:544px;
}

.main-btm{
  width:100%;
  overflow:hidden;
  padding:50px 0;
}
.main-btm-right,
.item-container{
  float:right;
  width:1200px;
  overflow:hidden;
  clear:both;
}
.main-btm-col1{float:left;width:310px;}
.main-btm-col2{
  float:right;
  width:870px;
  padding-top:25px;
}

.item-best,
.item-zoomin,
.item-new,
.item-best2{
  position:relative;
  width:100%;
  overflow:hidden;
  margin-top:40px;
}
.item-best{
  height:495px;
}
.item-best .bst1{
  float:left;
  width:460px;
}

.item-best .bst3{
  float:right;
  width:230px;
}
.item-best .bst1 li,
.item-best .bst3 li{
  margin:0;
  padding:0;
  float:left;
  width:230px;
margin-bottom:3px;
}

.item-best .bst2{
  float:left;
  width:464px;
margin-left:1px;
}
.item-zoomin{
  margin-top:60px;
padding-bottom:20px;
}
.zoom-main{
  background:url(/design/geunof/renew/zoom_in.jpg) no-repeat left bottom;
  height:364px;
  margin-top:-15px;
}
.zoom-left{
  display:block;
  float:left;
  width:696px;
  height:364px;
}
.zoom-right{
  float:left;
  width:501px;
  overflow:hidden;
}
.zoom-right a{
  display:block;
  width:501px;
  height:180px;
}

.new-main{
  width:100%;
  overflow:hidden;
}
.new-main li{
  display:inline-block;
  width:145px;
  min-height:240px;
  padding:0 0px;
text-align:center;
vertical-align:top;
}
.new-main p{
  color:#6d594d;
  text-align:center;
}
.new-main p.tit{
    display: block;
    margin-top: 7px;
    width: 120px;
    margin-left: 12px;
line-height:140%;
}
.new-main p.price{
    font-size: 14px;
    font-family: 'Dotum';
    color: #c41b1b;
    font-weight: bold;
}
p.icon{
height:16px;
}
span.cprice{
font-size: 14px;
    font-family: 'Dotum';
    color: #999897;
    font-weight: bold;
    display: inline-block;
    margin-right: 5px;
}
.btm-banner{
  background:url(/design/geunof/renew/btm_banner.jpg) no-repeat left top;
  width:100%;
  height:160px;
  overflow:hidden;
  position:relative;
margin-top:10px;
}
a.bn-left{
  display:block;
  width:570px;
  height:100%;
  float:left;
  text-indent:-9999px;
}
a.bn-right{
  width:220px;
  height:30px;
  position:absolute;
  bottom:10px;
  right:191px;
text-indent:-9999px;
}

.item-best .best_tit{margin-top: :50px; margin-bottom:14px;}
.item-best .best_item_wrap{width:1160px; height:465px; position: relative; z-index: 5;}
.item-best .best_item_wrap .best_item_cont{width:502px; height:465px; overflow: hidden; position: absolute; top:0px; left:465px; z-index: 6;}
.item-best .best_item_wrap .best_item_cont > div img{width:502px; height:465px;}
.item-best .best_item_wrap .best_nav{position: absolute; top: 0px; left:0px; z-index: 7;}
.item-best .best_item_wrap .best_nav > div{width:228px; height: 228px; margin-right:10px; position: absolute; z-index:5; cursor: pointer;}
.item-best .best_item_wrap .best_nav > div > div{position: relative; z-index: 5; background: #fff;}
.item-best .best_item_wrap .best_nav > div > div img{width:100%;}
.item-best .best_item_wrap .best_nav .chdv0{left:0px;}
.item-best .best_item_wrap .best_nav .chdv1{left:233px;}
.item-best .best_item_wrap .best_nav .chdv2{left:971px;}
.item-best .best_item_wrap .best_nav .chdv3{left:0px; top:237px;}
.item-best .best_item_wrap .best_nav .chdv4{left:233px; top:237px;}
.item-best .best_item_wrap .best_nav .chdv5{left:971px; top:237px;}
.item-best .best_item_wrap .best_nav .hit_icon{position:absolute; top:0px; left:0px; z-index:9;}
.item-best .best_item_wrap .best_nav .hit_icon img{width:auto!important; height:auto!important;}
.item-best:after{content: "."; clear: both; float:none; font-size: 0px; height: 0px; line-height: 0px;}

.m_btm{
width:100%;
overflow:hidden;
margin-top:50px;
}


.m_btm_slider{width:863px; height:288px; position: relative; z-index: 10; float:left;}
.m_btm_slider .m_btm_slider_cont{width:604px; height:286px; border:1px solid #dfdfdf; position: absolute; top:0px; right: 1px;}
.m_btm_slider .m_btm_slider_cont > div{width:604px; height:286px; overflow: hidden;}
.m_btm_slider .m_btm_slider_nav > div{width:263px; height:97px; position: absolute; top:0px; left:0px; z-index: 9; cursor: pointer;}
.m_btm_slider .m_btm_slider_nav a{display:block; width:100%; height:100%;}
.m_btm_slider .m_btm_slider_nav{ position: relative; top:0px; left:0px; z-index:10;}
.m_btm_slider .m_btm_slider_nav .btm_nav0{background:url(/design/geunof/renew/btm_banner/left_01_off.jpg) no-repeat 0 0; top:0px;}
.m_btm_slider .m_btm_slider_nav .btm_nav1{background:url(/design/geunof/renew/btm_banner/left_02_off.jpg) no-repeat 0 0; top:96px;}
.m_btm_slider .m_btm_slider_nav .btm_nav2{background:url(/design/geunof/renew/btm_banner/left_03_off.jpg) no-repeat 0 0; top:191px;}


.m_btm_slider .m_btm_slider_nav .btm_nav0_hover {background:url(/design/geunof/renew/btm_banner/left_01_on.jpg) no-repeat 0 0; z-index:10; top:0px;}
.m_btm_slider .m_btm_slider_nav .btm_nav1_hover {background:url(/design/geunof/renew/btm_banner/left_02_on.jpg) no-repeat 0 0; z-index:10; top:96px;}
.m_btm_slider .m_btm_slider_nav .btm_nav2_hover {background:url(/design/geunof/renew/btm_banner/left_03_on.jpg) no-repeat 0 0; z-index:10; top:191px;}

.review{
float:right;
width:310px;
height:300px;
overflow:hidden;
margin-top:-5px;
}

.rv_title{
position:relative;
background:url(/design/geunof/renew/review_title.jpg) no-repeat left top;
width:100%;
height:31px;
}

.rv_title a{
  display: block;
  width: 38px;
  height: 10px;
  position: absolute;
  right: 7px;
  top: 11px;
  text-indent: -9999px;
}

.rv_list{
width:100%;
padding:2px 0;
border-bottom:1px solid #d7d7d6;
overflow:hidden;
}

.rv_list img{
float:left;
width:59px;
height:auto;
border:1px solid #e9e9e9;
}

.rv_list .rv_right{
float:right;
  width: 235px;
  margin-top: 13px;
}

.rv_list .rv_right a{
color:#6d594d;
}

.rv_list .rv_right p{
color:#292929;
margin-top:3px;
}
/* BASIC css end */

